WhatsApp désormais incompatible avec certains iPhone et iPad après une mise à jour

TECH Les iPhone 4s et les iPad 2, 3 et iPad Mini sont concernés, entre autres

20 Minutes avec agence
— 
Illustration de WhatsApp
Illustration de WhatsApp — Patrick Sison/AP/SIPA

Attention, si vous utilisez hatsApp sur un appareil qui commence à dater, l’application pourrait bientôt ne plus être accessible. La dernière mise à jour, déployée cette semaine, rend la messagerie obsolète sur certains smartphones et tablettes.

Sont ainsi concernés tous les iPhone fonctionnant sous iOS 9 (déployé en 2016) ou antérieur, rapporte Phonandroid. qui relaie un billet de blog de WhatsApp. C’est le cas des iPhone 4S, dernier modèle à ne pas pouvoir aller au-delà de cette version d’ iOS. Il faudra donc désormais posséder un iPhone 5 ou plus récent pour pouvoir disposer de la dernière version de WhatsApp.

Un risque pour la sécurité

Les iPad 2, 3 et Mini 1 sont aussi touchés, ainsi que l’iPod Touch 5G. Tous les appareils Android fonctionnant sous l’OS 4.0.2 ou précédent sont dans la même situation. Tous ces smartphones et tablettes devraient pouvoir continuer à utiliser WhatsApp jusqu’au 1er janvier 2022, mais la messagerie commencera probablement à montrer des dysfonctionnements.

Autre problème : ces appareils ne recevront donc plus de mise à jour de sécurité. Utiliser WhatsApp représentera donc un risque de cyberattaque ou de vol de données. Sur son site, la messagerie recommande aux utilisateurs concernés de sauvegarder leurs échanges sur un cloud et de les restaurer dès que possible sur un appareil plus récent capable de recevoir la nouvelle mise à jour.